/* janium.css
   $Id: janium.css,v 1.22 2007/07/20 19:39:58 jesteves Exp $
*/

/* todo el cuerpo de la página */
body {
	margin: 0px;

	background-color: white;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	color: black;
	font-size: 11pt;
}

/* tabla de logo y menú */
table.logo_y_menu {
	margin: 0px;
	border-width: 0px;
	border-collapse: collapse;
}

tr.logo_y_menu {
	vertical-align: top;
}

td.logo_y_menu {
	padding: 0px;
}

/* subtabla que contiene los logos */
table.logos {
	margin: 0px;
	border-width: 0px;
	border-collapse: collapse;
}

tr.logos {
	vertical-align: bottom;
}

td.logos {
	padding: 0px;
}

/* celda con el logo 1 (izquierda) */
td.logo1 {
	margin: 0px;
	border-width: 2px;
	border-collapse: collapse;
	width: 50%;
	padding: 0px;
	vertical-align: middle;
}

/* celda con el logo 2 (derecha) */
td.logo2 {
	margin: 0px;
	border-width: 0px;
	border-collapse: collapse;
	width: 50%;
	padding: 0px;
	vertical-align: middle;
}

/* renglón con la barra de menú */
tr.barra_menu {
	background-color: #666699;	/* Janium */
/*	background-color: #033672;	/* Librarian */
	vertical-align: middle;
	text-align: center;
}

td.barra_menu {
	padding: 2pt;
	font-size: 10pt;
	font-weight: bold;
}

div.barra_menu {
	width: 100%;
}

/* div que contiene las opciones del menú alineadas a la izquierda */
div.barra_menu_izq {
	text-align: left;
	vertical-align: middle;
	float: left;
	clear: both;
}

/* div que contiene las opciones del menú alineadas a la derecha */
div.barra_menu_der {
	text-align: right;
	vertical-align: middle;
	float: right;
}

/* ligas (opciones) del menú */
.barra_menu a:link {
	color: white;
	padding: 1px 6px;
	text-decoration: none;
	font-weight: bold;
}

.barra_menu a:visited {
	color: white;
	padding: 1px 6px;
	text-decoration: none;
	font-weight: bold;
}

.barra_menu a:hover {
	color: #eeb23a;
	padding: 1px 6px;
	text-decoration: none;
	font-weight: bold;
}

.barra_menu a:active {
	color: #eeb23a;
	padding: 1px 6px;
	text-decoration: none;
	font-weight: bold;
}

/* ligas (opciones) del menú alineadas a la izquierda */
ul.barra_menu_izq {
	margin: 0;
	padding: 0;
	cursor: default;
	list-style-type: none;
	display: table;
}

/* ligas (opciones) del menú alineadas a la derecha */
ul.barra_menu_der {
	margin: 0;
	padding: 0;
	cursor: default;
	list-style-type: none;
	display: table;
}

li.barra_menu {
	display: inline;
	position: relative;
}

/* elementos de color claro */
.claro {
	border-width: 0;
	border-collapse: collapse;
	border-spacing: 0;
	padding: 0;
	background-color: #e6e6ef;
/*	background-color: #c8da9b; */
}

/* elementos de color medio */
.medio {
	border-width: 0;
	border-collapse: collapse;
	border-spacing: 0;
	padding: 0;
	background-color: #9999cc;
/*	background-color: #a0be0c; */
	color: white;
}

/* elementos de color oscuro */
.oscuro {
	border-width: 0;
	border-collapse: collapse;
	border-spacing: 0;
	padding: 0;
	background-color: #666699;
/*	background-color: #033672; */

	color: white;
}

/* pestañas (ligas) */
a:link.pestana {
	background-color: #9999cc;
	color: white;
	padding: 1px 6px;
	text-decoration: none;
	font-weight: bold;
	font-size: 9pt;
	margin-left: 1px;
}

a:visited.pestana {
	background-color: #9999cc;
	color: white;
	padding: 1px 6px;
	text-decoration: none;
	font-weight: bold;
	font-size: 9pt;
	margin-left: 1px;
}

.error {
	color: white;
	background-color: red;
	text-align: center;
}

.neutro {
	background-color: white;
	color: black;
}

.resultados {
	color: #666699;		/* Janium */
/*	color: #033672;*/	/* Librarian */
}

.encabezado_forma {
	color: white;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.encabezado_celda {
	color: white;
}

.instrucciones_celda {
	text-align: left;
}

.controles_celda {
	font-size: 10pt;
	text-align: right;
}

/* FIXME Codigo de Archivo Janium.css original*/
td.media {
	background-color: #9999cc;
	color: white;
}

td.clara {
	background-color: #e6e6ef;
	color: black;
}

td.form_header {
}

div.impresion {
	background-color: white;
	font-family: monospace;
	font-size: small;
	border: 1pt solid #666699;
	white-space: pre;
	margin: 5pt;
	padding: 2pt;
}

a.editor_a_1 {
	color: white;
	font-weight: bold;
	text-decoration: none;
	font-size: 10pt;
	font-family: courier;
}

a.editor_a_2 {
	color: #9999cc;
	font-weight: bold;
	text-decoration: none;
	font-size: 10pt;
	font-family: courier;
}

a.editor_comando_etq {
/*	color: #9999cc;*/
	color: #666699;
	background-color: #eeb23a;
	font-weight: bold;
	text-decoration: none;
	font-size: 10pt;
	font-family: courier;
}

tt.editor_blank {
	font-weight: bold;
	font-size: 10pt;
	font-family: courier;
}

a.editor_comando_sub {
	color: white;
	background-color: #eeb23a;
	font-weight: bold;
	text-decoration: none;
	font-size: 10pt;
	font-family: courier;
}

a.editor_a_err_1 {
	color: white;
	font-weight: bold;
	text-decoration: none;
	font-size: 10pt;
	font-family: courier;
	background-color: #cc6666;
}

a.editor_a_val_1 {
	color: white;
	font-weight: bold;
	text-decoration: none;
	font-size: 10pt;
	font-family: courier;
	background-color: #66cc66;
}

div#out_login_form{
	width: 20em;
	padding: 3px;
	margin:0 auto;
	background:#fffff0;
	border: 1px solid #444;
}

div#in_login_form{
	border: 1px solid #444;
	color: #444;
}

div#in_login_form div{
	margin: 0;
	padding: 4px;
	font-size: 9pt;
	clear:left;
}

div#in_login_form div#titulo{
	padding: 0;
	border-bottom: 1px solid #444;
	font-size: 9.5pt;
	font-weight: bold;
	text-align: center;
	color: #444;
	background: #dbd9c0;
}

div#in_login_form label {
	width: 10em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	display: block;
}

div#in_login_form input[type="text"] {
	border: 1px #5E7796 solid;
	color: #444;
	background: #C4CFDB;
	font-size: 9pt;
}

div#in_login_form input[type="password"] {
	border: 1px #5E7796 solid;
	color: #444;
	background: #C4CFDB;
	font-size: 9pt;
}

div#in_login_form input[type="submit"] {
	border: 2px #C4CFDB outset;
	color: #444;
	background: #C4CFDB;
	font-size: 9pt;
}

.resultados {
	color: #666699;		/* Janium */
/*	color: #033672;*/	/* Librarian */
}

/* =========== */
/* = Alertas = */
/* =========== */

div.overlaybase
{
	z-index:100;
	background-color: #003;
	position:absolute;
	top:0;
	left:0;
	width:120%;
	height:2600px;
	opacity: 0.80;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.80;
	display: none;
	text-align: center;
}

select#select_idiomas {
	margin-left: 3px;
	padding: 0;
	background: #e6e6ef;
	color: #444;
	width: 8%;
	font-size: 8pt;
	border: solid 1px #666699;
}

/* ============ */
/* = Tags 2.0 = */
/* ============ */

div#tags2_0 {
	line-height: 20px;
}

ul.tags2_0_list {
	display: inline !important;
	margin: 0;
	padding: 0;
	border: none;
}

li.tags2_0_list_item {
	list-style-type: none;
	display: block;
	float: left;
	width: auto;
}

span.tags2_0_tag {
	background: #fff2cc;
	font-size: 90%;
	color: black;
	margin: 4px;
	padding: 2px;
	cursor: pointer;
}

span.tags2_0_tag:hover {
	border: 1px dotted #339;
	background: #76A5AF;
	color: white;
}

/*** holdings ***/

span.holdings_loop_error {
	padding-left: 10px;
	font-style: italic;
	color: #c33;
	font-size: 80%;
}

/*** Janium + Bs */

/***
 Barra de navegación: reset
***/
.navbar.navbar-static-top.oscuro li>a {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  	font-size: 13px;
  	color: white;
  	background-color: transparent;
    font-weight: normal;
}

/***
 Barra de navegación: el fondo de la opción activa se ilumina con el color
   originalmente seleccionado para las letras (en .barra_menu a:hover)
***/
.navbar-default .navbar-nav>li:hover, .navbar-default .navbar-nav>li:focus {
    background-color: #eeb23a;
}
